Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.etsi.uri._01903.v1_3
Class OCSPValuesType

    java.lang.Object
      org.etsi.uri._01903.v1_3.OCSPValuesType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-06-27T08:06:22+02:00",
               comments="JAXB RI v2.2.11")
    public class OCSPValuesType

extends Object
implements Serializable

Java class for OCSPValuesType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="OCSPValuesType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="EncapsulatedOCSPValue" type="{http://uri.etsi.org/01903/v1.3.2#}EncapsulatedPKIDataType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`OCSPValuesType()`

Method Summary
`List<EncapsulatedPKIData>` | `getEncapsulatedOCSPValues()` Gets the value of the encapsulatedOCSPValues property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OCSPValuesType

    public OCSPValuesType()

Method Detail

### getEncapsulatedOCSPValues

    public List<EncapsulatedPKIData> getEncapsulatedOCSPValues()

  Gets the value of the encapsulatedOCSPValues property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the encapsulatedOCSPValues property.

  For example, to add a new item, do as follows:

          getEncapsulatedOCSPValues().add(newItem);

  Objects of the following type(s) are allowed in the list `EncapsulatedPKIData`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.13.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.